## python3-gbulb 0.6.1

=== debian/changelog ===
python3-gbulb (0.6.1-5+deb11u1) bullseye; urgency=medium

  * Build for bullseye

 -- Builder <user@localhost>  Wed, 04 Nov 2020 05:11:44 +0100

python3-gbulb (0.6.1-5) unstable; urgency=medium

  * Drop socket-related patch

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Wed, 04 Nov 2020 05:11:44 +0100

python3-gbulb (0.6.1-4) unstable; urgency=medium

  [ Paweł Marczewski ]
  * 

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Mon, 02 Nov 2020 01:13:52 +0100

python3-gbulb (0.6.1-1) unstable; urgency=medium

  * Initial debian packaging

 -- Paweł Marczewski <pawel@invisiblethingslab.com>  Fri, 28 Feb 2020 11:02:00 +0100
