## python3-gbulb 0.6.5

=== debian/changelog ===
python3-gbulb (0.6.5-1+jammy1) jammy; urgency=medium

  * Build for jammy

 -- Builder <user@localhost>  Tue, 20 Aug 2024 01:23:13 +0200

python3-gbulb (0.6.5-1) unstable; urgency=medium

  * Update to 0.6.5
  * ci: add R4.3, remove R4.1
  * Fix build on Ubuntu jammy

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 20 Aug 2024 01:23:13 +0200

python3-gbulb (0.6.3-2) unstable; urgency=medium

  * Backport Python 3.11 support

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 28 Jan 2023 03:53:09 +0100
