## python3-gbulb 0.6.6

=== debian/changelog ===
python3-gbulb (0.6.6-2+deb13u1) trixie; urgency=medium

  * Build for trixie

 -- Builder <user@localhost>  Mon, 09 Feb 2026 05:24:55 +0100

python3-gbulb (0.6.6-2) unstable; urgency=medium

  * Disable building on F42+

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Mon, 09 Feb 2026 05:24:55 +0100

python3-gbulb (0.6.6-1) unstable; urgency=medium

  * Update to 0.6.6

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Wed, 16 Oct 2024 06:42:37 +0200

python3-gbulb (0.6.5-2) unstable; urgency=medium

  * Apply fixup patch

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 20 Aug 2024 14:23:11 +0200
